Accepted ruby-gnome2 0.12.0-2build2 (source)

Sebastien Bacher seb128 at canonical.com
Thu Aug 18 13:13:58 CDT 2005


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Thu, 18 Aug 2005 17:22:52 +0000
Source: ruby-gnome2
Binary: libgnome2-ruby libatk1-ruby libglib2-ruby librsvg2-ruby libpanel-applet2-ruby libgnomecanvas2-ruby libgnomeprintui2-ruby libglade2-ruby libgtk2-ruby libgnomeprint2-ruby libart2-ruby libpango1-ruby libgdk-pixbuf2-ruby libgconf2-ruby libgtkglext1-ruby libgda2-ruby libgtkhtml2-ruby libgtksourceview1-ruby libgnomevfs2-ruby libgstreamer0.8-ruby ruby-gnome2
Architecture: source
Version: 0.12.0-2build2
Distribution: breezy
Urgency: low
Maintainer: Dafydd Harries <daf at muse.19inch.net>
Changed-By: Sebastien Bacher <seb128 at canonical.com>
Description: 
 libart2-ruby - Libart 2 bindings for the Ruby language
 libatk1-ruby - ATK bindings for the Ruby language
 libgconf2-ruby - GConf 2 bindings for the Ruby language
 libgda2-ruby - GDA bindings for the Ruby language
 libgdk-pixbuf2-ruby - Gdk-Pixbuf 2 bindings for the Ruby language
 libglade2-ruby - Libglade 2 bindings for the Ruby language
 libglib2-ruby - Glib 2 bindings for the Ruby language
 libgnome2-ruby - GNOME 2 bindings for the Ruby language
 libgnomecanvas2-ruby - GNOME Canvas 2 bindings for the Ruby language
 libgnomeprint2-ruby - GNOME print bindings for the Ruby language
 libgnomeprintui2-ruby - GNOME print user interface bindings for the Ruby language
 libgnomevfs2-ruby - GNOME VFS 2 bindings for the Ruby language
 libgstreamer0.8-ruby - GStreamer 0.8 bindings for the Ruby language
 libgtk2-ruby - GTK+ bindings for the Ruby language
 libgtkglext1-ruby - GTK+ GL extension bindings for the Ruby language
 libgtkhtml2-ruby - GtkHTML bindings for the Ruby language
 libgtksourceview1-ruby - GTKSourceView bindings for the Ruby language
 libpanel-applet2-ruby - GNOME 2 panel applet library bindings for the Ruby language
 libpango1-ruby - Pango bindings for the Ruby language
 librsvg2-ruby - RSVG renderer bindings for the Ruby language
 ruby-gnome2 - GNOME-related bindings for the Ruby language
Changes: 
 ruby-gnome2 (0.12.0-2build2) breezy; urgency=low
 .
   * Rebuild with the new cairo version
Files: 
 4df1f2ec73f921fab7750e54fc7e838e 1254 libs extra ruby-gnome2_0.12.0-2build2.dsc
 bb4740c94a1f8ada99efb1cf75bbf9dc 7585 libs extra ruby-gnome2_0.12.0-2build2.diff.gz

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.1 (GNU/Linux)

iD8DBQFDBMqDQxo87aLX0pIRApUvAJwLlZqDdgIUHMQe1pW9qkHnJZwohQCgtXJe
/9DeVV4FtR1MIMe+8g72Ebk=
=fiBo
-----END PGP SIGNATURE-----


Accepted:
ruby-gnome2_0.12.0-2build2.diff.gz
  to pool/universe/r/ruby-gnome2/ruby-gnome2_0.12.0-2build2.diff.gz
ruby-gnome2_0.12.0-2build2.dsc
  to pool/universe/r/ruby-gnome2/ruby-gnome2_0.12.0-2build2.dsc




More information about the breezy-changes mailing list